Bug 20147 - segfault on start
Summary: segfault on start
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firewall-config   
(Show other bugs)
Version: 7.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-01 15:16 UTC by o.schnapauff
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 13:23:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description o.schnapauff 2000-11-01 15:16:52 UTC
Starting program: /usr/sbin/firewall-config 
[New Thread 1024 (LWP 1125)]
Qt: gdb: -nograb added to command-line options.
	 Use the -dograb option to enforce grabbing.

Program received signal SIGILL, Illegal instruction.
[Switching to Thread 1024 (LWP 1125)]
0x20000c8ec0c in __EXCEPTION_TABLE__ () from
/usr/lib/qt-2.2.0/lib/libqt.so.2
(gdb) bt
#0  0x20000c8ec0c in __EXCEPTION_TABLE__ ()
   from /usr/lib/qt-2.2.0/lib/libqt.so.2
#1  0x2000069d708 in QBoxLayout::addItem ()
   from /usr/lib/qt-2.2.0/lib/libqt.so.2
#2  0x2000062f018 in QLayout::eventFilter ()
   from /usr/lib/qt-2.2.0/lib/libqt.so.2
#3  0x200006ce630 in QObject::activate_filters ()
   from /usr/lib/qt-2.2.0/lib/libqt.so.2
#4  0x2000076a6d8 in QWidget::event () from
/usr/lib/qt-2.2.0/lib/libqt.so.2
#5  0x20000637970 in QApplication::notify ()
   from /usr/lib/qt-2.2.0/lib/libqt.so.2
#6  0x2000063896c in QApplication::sendPostedEvents ()
   from /usr/lib/qt-2.2.0/lib/libqt.so.2
#7  0x200007ba4a0 in QHBox::sizeHint () from
/usr/lib/qt-2.2.0/lib/libqt.so.2
#8  0x12000b834 in _init ()
#9  0x120027978 in _init ()
(gdb)

Comment 1 Harald Hoyer 2000-11-17 13:22:58 UTC
which version of firewall-config?


Note You need to log in before you can comment on or make changes to this bug.